<div class="card my-5">
  <div class="card-body">
    <table class="table table-bordered table-striped">
      <thead class="thead-dark">
        <tr>
          <th scope="col">Backend Version</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>{{ versionInfo.version }}</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
